@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
body {
	font-size: 13px;
	color: #000;
	line-height: 1.5;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", Meiryo, "ヒラギノ明朝 W3 JIS2004","Hiragino Mincho W3 JIS2004", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
img {
	border: 0;
	vertical-align: top;
	vertical-align: bottom;
	line-height: 100%;
}
a {
	overflow: hidden;
	outline: none;
	color: #333;
}
.pc_hide {
	display: none;
}
.sp_hide {
}
a {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
a:hover {
	opacity: .5;
}
/*-----------------------------------------------------------*/
/*ヘッダー*/

#header_wrap {
	width: 100%;
	height: 136px;
	position: fixed;
	z-index: 10;
	margin: 0px auto;
	overflow: hidden;
	top: 0px;
	left: 0%;
	background-color: #fff;
}
#header {
	width: 1200px;
	height: 136px;
	position: relative;
	z-index: 10;
	margin: 0px auto;
	overflow: hidden;
}
/**/

#header h1 {
	width: 280px;
	height: 36px;
	position: absolute;
	overflow: hidden;
	left: 0px;
	top: 25px;
	line-height: 100%;
}

/**/

#header h2 {
	width: 500px;
	height: 12px;
	line-height:12px;
	position: absolute;
	overflow: hidden;
	left: 0px;
	top: 9px;
	font-size:10px;
	color:#ccc;
	letter-spacing:1px;
}

/**/

.head_bn {
	width: 160px;
	height: 29px;
	position: absolute;
	overflow: hidden;
	top: 34px;
	right: 220px;
}
.head_bn li {
	list-style-type: none;
	width: 25%;
	float: left;
	overflow: hidden;
	text-align: center;
}
/**/

.head_tel{
	display: none;
	width:194px;
	height:32px;
	position:absolute;
	overflow:hidden;
	right:3px;
	top:12px;
	line-height:100%;
}

/**/

.head_add{
	width:189px;
	font-size:14px;
	line-height:14px;
	position:absolute;
	overflow:hidden;
	right:8px;
	top:43px;
	line-height:100%;
}
/**/

#gnavi{
	width:1182px;
	height:27px;
	position:absolute;
	overflow:hidden;
	left: 0;
    right: 0;
    margin: auto;
	bottom:20px;
    display: flex;
    justify-content: center;
}

#gnavi li{
    width: calc( 100% / 7 );
	list-style-type:none;
	/*float:left;*/
	overflow:hidden;
	display:inline;
    box-sizing: border-box;
    border-right: 1px solid #D3D3D3;
}

#gnavi li:first-child{
    border-left: 1px solid #D3D3D3;
}

/*TOKI家族紹介ページクローズ*/
#gnavi li#gnavi04{
	display: none;
}

#gnavi li a{
	display:block;
	height:27px;
	overflow:hidden;
	text-indent:-9999px;
	background-repeat:no-repeat;
	background-position:center top;
}

#gnavi li a:hover{
	background-position:center bottom;
}

#gnavi01 a{
	/*width:197px;*/
	background-image:url(index/gnavi01.png);
}

#gnavi02 a{
	background-image:url(index/gnavi02.png);
}

#gnavi03 a{
	background-image:url(index/gnavi03.png);
}

#gnavi04 a{
	background-image:url(index/gnavi04.png);
}

#gnavi05 a{
	background-image:url(index/gnavi05.png);
}

#gnavi06 a{
	background-image:url(index/gnavi06.png);
}

#gnavi07 a{
	background-image:url(index/gnavi07.png);
}

#gnavi08 a{
	background-image:url(index/gnavi08.png);
}

/*-----------------------------------------------------------*/
/*コンテンツ*/

#contents_wrap {
	max-width: 100%;
	min-width: 1200px;
	margin: 0px auto;
	overflow: hidden;
	background-color: rgba( 255, 255, 255, 1 );
	position: relative;
	z-index: 2;
	padding-top: 136px;
}
#contents {
	width: 1208px;
	margin: 0px auto;
	overflow: hidden;
	position: relative;
}
/*-----------------------------------------------------------*/

#copy {
	width: 100%;
	overflow: hidden;
	text-align: center;
	margin: 58px auto;
}
/*-----------------------------------------------------------*/
/*左カラム*/

#left_column {
	width: 925px;
	float: left;
	overflow: hidden;
	margin-left: 24px;
}
#left_column h1 {
	width: 100%;
	overflow: hidden;
	margin-top: 20px;
}
#left_column h1 img {
	width: auto;
	max-height: 24px;
}
#left_column h2 {
	margin-top: -136px;
	padding-top: 136px;
}
/**/

#breadcrumb {
	text-align: right;
	overflow: hidden;
}
/**/

#page_content {
	margin-top: 50px;
	margin-left: 15px;
	overflow: hidden;
	width: 910px;
	background-color: rgba( 255, 255, 255, 0.8 );
	z-index: 1;
	position: relative;
}
/*-----------------------------------------------------------*/
/*右カラム*/

#right_column {
	width: 215px;
	position: absolute;
	right: 0px;
	top: 136px;
	overflow: hidden;
	margin-top: -136px;
}
#right_column #right_bn {
	width: 100%;
	overflow: hidden;
}
#right_column #right_bn li {
	list-style-type: none;
	margin-bottom: 7px;
	overflow: hidden;
	font-family: "ヒラギノ明朝 W3 JIS2004","Hiragino Mincho W3 JIS2004";
}

#right_column #right_bn li a{
	display:block;
	overflow:hidden;
	text-decoration:none;
}

#right_column #right_bn li a dl{
}

#right_column #right_bn li a dl dt{
}

#right_column #right_bn li a dl dd{
	text-align:center;
	overflow:hidden;
	letter-spacing:4px;
	font-size:12px;
}

/*-----------------------------------------------------------*/


.tablenav {
	color: #2583ad;
	background: white;
	margin: 1em auto;
	line-height: 2em;
	text-align: center;
}
a.page-numbers, .tablenav .current {
	color: #00019b;
	padding: 2px .4em;
	border: solid 1px #ccc;
	text-decoration: none;
	font-size: smaller;
}
a.page-numbers:hover {
	color: white;
	background: #328ab2;
}
.tablenav .current {
	color: white;
	border-color: #328ab2;
	font-weight:bold;
}
.tablenav .next, .tablenav .prev {
	border: 0 none;
	background: transparent;
	text-decoration: underline;
	font-size: smaller;
	font-weight: bold;
}

/*-----------------------------------------------------------*/

#foot-menu{
	clear:both;
	overflow:hidden;
	width:1000px;
	margin:0px auto;
	padding:120px 0px 0px 0px;
	
}

#foot-menu li{
	list-style-type:none;
	float:left;
	overflow:hidden;
}

#foot-menu li a{
	display:block;
	overflow:hidden;
	padding:0px 1.25em;
	border-left:1px solid #ccc;
	box-sizing:border-box;
	line-height:20px;
	text-decoration:none;
	font-family: "ヒラギノ明朝 W3 JIS2004","Hiragino Mincho W3 JIS2004";
}

#foot-menu li:last-child a{
	border-right:1px solid #ccc;
}

/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
